Maximum SSL version enabled

Warning: The max TLS version policy will be entirely removed from Google Chrome around version 66 (around February 2018).

If this policy is not configured then Google Chrome uses the default maximum version.

Otherwise it may be set to one of the following values: "tls1.2" or "tls1.3". When set, Google Chrome will not use SSL/TLS versions greater than the specified version. An unrecognized value will be ignored.


Supported on: Microsoft Windows XP SP2 or later
Maximum SSL version enabled


  1. TLS 1.2
    Registry HiveHKEY_LOCAL_MACHINE or HKEY_CURRENT_USER
    Registry PathSoftware\Policies\Google\Chrome
    Value NameSSLVersionMax
    Value TypeREG_SZ
    Valuetls1.2
  2. TLS 1.3
    Registry HiveHKEY_LOCAL_MACHINE or HKEY_CURRENT_USER
    Registry PathSoftware\Policies\Google\Chrome
    Value NameSSLVersionMax
    Value TypeREG_SZ
    Valuetls1.3


chrome.admx

Administrative Templates (Computers)

Administrative Templates (Users)